/* Schedule Section Styles */

.schedule-section {
    background: linear-gradient(#acbdc5, #acbdc5);
    padding: 80px 40px;
}

.schedule-section-container {
    max-width: 1140px;
    margin: 0 auto;
}

.schedule-section-title {
    font-size: 3rem;
    font-weight: 700;
    text-align: center;
    margin: 0 0 50px 0;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    color: #09293b;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.schedule-section-content {
    display: flex;
    flex-direction: column;
    gap: 0;
    max-width: 940px;
    margin: auto;
}

.schedule-item {
    display: flex;
    align-items: center;
    gap: 40px;
    padding: 30px 0;
    border-bottom: 1px solid #fff;
}


.schedule-time {
    text-align: center;
    min-width: 200px;
    font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
    font-size: 25px;
    font-weight: 700;
    color: #09293b;
}

.schedule-event {
    flex: 1;
}

.schedule-event-title {
    font-size: 30px;
    line-height: 30px;
    font-weight: 700;
    font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
    color: #09293b;
}

.schedule-event-description {
    margin-bottom: 0;
    font-size: 16px;
    line-height: 18px;
    font-weight: 400;
    font-family: "Open Sans", sans-serif;
    color: #09293b;
    margin-top: 10px;
}

.schedule-event-details {
    margin-top: 10px;
}

.schedule-detail-item {
    font-size: 14px;
    font-style: italic;
    font-family: "Open Sans", sans-serif;
    color: #09293b;
    max-width: 200px;
}

.schedule-detail-item:last-child {
    margin-bottom: 0;
}

@media (max-width: 992px) {
    .schedule-time {
        min-width: 115px;
    }
}
/* Responsive Design */
@media (max-width: 768px) {
    .schedule-section {
        padding: 60px 20px;
    }
    
    .schedule-section-title {
        font-size: 2.25rem;
        margin-bottom: 40px;
    }
    
    .schedule-item {
        text-align: center;
        flex-direction: column;
        gap: 15px;
    }
    
    .schedule-time {
        min-width: auto;
    }
}

